<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>DATETIME</name>
			<!-- 0x801B -->
			<code>32795</code>
			<desc-ru>Установка дата-время</desc-ru>
			<desc-en>Set date and time</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>date</name>
				<desc-ru>Время синхронизации</desc-ru>
				<desc-en>Synchronization time</desc-en>
				<type>DateTime</type>
			</field>
		</data>
	</modulesData>

</LogType>